@base <https://purl.org/coscine/ap/LTT/indexSMILES/>.

@prefix rdf: <http://www.w3.org/1999/02/22-rdf-syntax-ns#>.
@prefix rdfs: <http://www.w3.org/2000/01/rdf-schema#>.
@prefix xsd: <http://www.w3.org/2001/XMLSchema#>.
@prefix dbo: <http://dbpedia.org/ontology/>.
@prefix dcterms: <http://purl.org/dc/terms/>.
@prefix ebucore: <http://www.ebu.ch/metadata/ontologies/ebucore/ebucore#>.
@prefix sh: <http://www.w3.org/ns/shacl#>.
@prefix aps: <https://purl.org/coscine/ap/>.

<https://purl.org/coscine/ap/LTT/indexSMILES/> dcterms:created "2023-05-12"^^xsd:date;
                                               dcterms:creator "Nicole Andrea Parks";
                                               dcterms:description "Dies ist ein Mini-Applikationsprofil, das den Inhalt verschachtelter Datensätze genauer beschreibt und die SMILES und die zugehörigen Namen sowie eine im Datensatz enthaltene Index-ID enthält."@de,
                                                                   "This is a mini-application profile that describes the content of nested datasets in more detail and includes the SMILES and associated names, as well as an index ID included in the dataset."@en;
                                               dcterms:license "https://spdx.org/licenses/CC-BY-4.0.html";
                                               dcterms:subject "computational chemistry"@en;
                                               dcterms:title "Index SMILES"@de,
                                                             "Index SMILES"@en;
                                               a rdfs:Class,
                                                 sh:NodeShape;
                                               sh:closed false;
                                               sh:property [sh:datatype xsd:string ; 
                                                            sh:name "ID"@de ; 
                                                            sh:name "ID"@en ; 
                                                            sh:order 1  ; 
                                                            sh:path ebucore:hasIdentifier],
                                                           [sh:datatype xsd:string ; 
                                                            sh:name "Name"@de ; 
                                                            sh:name "Name"@en ; 
                                                            sh:order 2  ; 
                                                            sh:path dbo:name ; 
                                                            sh:description "chemical name"@en ; 
                                                            sh:description "chemischer Name"@de],
                                                           [sh:datatype xsd:string ; 
                                                            sh:name "SMILES"@de ; 
                                                            sh:name "SMILES"@en ; 
                                                            sh:order 3  ; 
                                                            sh:path dbo:smiles ; 
                                                            sh:description "Simplified molecular-input line-entry system (SMILES)"@en].
